/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_design_styles function */
body { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h1_styles function */
h1 { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h2_styles function */
h2 { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h3_styles function */
h3 { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h4_styles function */
h4 { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h5_styles function */
h5 { font-family: Muli;font-size: 12px;font-weight: 300;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_h6_styles function */
h6 { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/assets/custom-styles/general-custom-styles.php aalto_edge_text_styles function */
p { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_text_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_label_styles_3 function */
.cf7_custom_style_3 p { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_button_styles_3 function */
.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/footer/admin/custom-styles/footer-custom-styles.php aalto_edge_footer_top_general_styles function */
.edgtf-page-footer .edgtf-footer-top-holder { background-color: #212123;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/footer/admin/custom-styles/footer-custom-styles.php aalto_edge_footer_bottom_general_styles function */
.edgtf-page-footer .edgtf-footer-bottom-holder { background-color: #212123;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php aalto_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li > a { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > h6 { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav ul ul li a, .edgtf-mobile-header .edgtf-mobile-nav ul ul li h6 { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php aalto_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 85px;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/header/admin/custom-styles/header-custom-styles.php aalto_edge_header_menu_area_styles function */
.edgtf-page-header .edgtf-menu-area { box-shadow: 0px 1px 3px rgba(0,0,0,0.15);}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/header/admin/custom-styles/header-custom-styles.php aalto_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/header/admin/custom-styles/header-custom-styles.php aalto_edge_main_menu_styles function */
.edgtf-main-menu > ul > li > a { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/header/admin/custom-styles/header-custom-styles.php aalto_edge_main_menu_styles function */
.edgtf-drop-down .second .inner > ul > li > a { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/header/admin/custom-styles/header-custom-styles.php aalto_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner > ul > li > a { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/header/admin/custom-styles/header-custom-styles.php aalto_edge_main_menu_styles function */
.edgtf-drop-down .second .inner ul li ul li a { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/header/admin/custom-styles/header-custom-styles.php aalto_edge_main_menu_styles function */
.edgtf-drop-down .wide .second .inner ul li ul li a { font-family: Muli;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/search/admin/custom-styles/search-custom-styles.php aalto_edge_search_opener_icon_size function */
.edgtf-search-opener { font-size: 14px;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/search/admin/custom-styles/search-custom-styles.php aalto_edge_search_opener_icon_colors function */
.edgtf-search-opener { color: #333333;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/search/admin/custom-styles/search-custom-styles.php aalto_edge_search_opener_icon_colors function */
.edgtf-search-opener:hover { color: #cbcbcb;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/search/admin/custom-styles/search-custom-styles.php aalto_edge_search_opener_text_styles function */
.edgtf-search-icon-text { color: #333333;font-family: Muli;font-size: 14px;font-weight: 700;text-transform: none;}

/* generated in /var/www/vhosts/sonusfaber.com/httpdocs/wordpress/wp-content/themes/aalto/framework/modules/search/admin/custom-styles/search-custom-styles.php aalto_edge_search_opener_text_styles function */
.edgtf-search-opener:hover .edgtf-search-icon-text { color: #cbcbcb;}

